<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="fourchette.css" href="">
	<title>Fourchette à l'envers</title>
</head>
<body>
	<script type="text/javascript">
		function fourchette (min,max){
			var joueur;
			var min;
			var max;
			var ordi = Math.floor((max+min)/2);

			while (joueur != "super"){
				joueur = prompt ("Je pense au chiffre "+ordi+".");

				if (joueur != "plus" && "moins"){
					alert("j'ai pas compris");
				}

				else {
					if (joueur == "plus"){
						min = ordi;
						ordi = Math.floor((min+max)/2);
					}
					else {
						max = ordi;
						ordi = Math.floor((min+max)/2);
					}
				}
			}			
			alert ("Champion !");
			}
	</script>

</body>
</html>